Search documentation of polar_express

# PolarExpress.Schemas.WebTokenRequest (polar_express v0.1.5)

Copy Markdown View Source

WebTokenRequest

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.WebTokenRequest{
      client_id: String.t() | nil,
      client_secret: String.t() | nil,
      grant_type: String.t() | nil,
      scope: String.t() | nil,
      session_token: String.t() | nil,
      sub: String.t() | nil,
      sub_type: String.t() | nil
    }

- `client_id`
- `client_secret`
- `grant_type`
- `scope` - Nullable.
- `session_token`
- `sub` - Nullable.
- `sub_type` - Possible values: `user`, `organization`.

## Functions

# schema_name()